{{ define "title"}} {{ .Title}} {{end}}
{{ define "header"}} {{ partial "header-home" .}} {{end}}

{{ define "main" }}

<div id="hero" class="wrap index">
    <h1>Freexian</h1>
    <p>{{.Params.description}}</p>
</div>
<div id="kube-component" class="content">
  <div id="main">
 {{ .Content }}
 <div class="row services">
  <div class="col col-4">
    <img src="/long-term-support.png" alt="Long Term Support">
    <h4>
      <a href='{{ if (eq $.Lang "fr" ) }}/fr{{ end }}/lts'>
        {{ i18n "lts" }}
      </a>
    </h4>
  </div>
  <div class="col col-4">
    <img src="/computer.png" alt="Debian support">
    <h4>
      <a href='{{ if (eq $.Lang "fr" ) }}/fr{{ end }}/services/debian-support'>
        {{ i18n "support" }}
      </a>
    </h4>
  </div>
  <div class="col col-4">
    <img src="/box.png" alt="Debian packaging">
    <h4>
      <a href='{{ if (eq $.Lang "fr" ) }}/fr{{ end }}/services/debian-packaging'>
        {{ i18n "packaging" }}
      </a>
    </h4>
  </div>
</div>
 {{ partial "latest-news" .}}

 {{ partial "sponsors" .}}

 </div>
</div>
{{ end }} 
{{ define "footer" }} 
  {{ partial "footer" . }} 
{{ end }}